@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000315}}
#header .limiter,
#yTopFirst .limiter,
#yTopSecond .limiter,
#yTopThird .limiter,
#page .limiter,
#yFooterTop .limiter,
#yFooterBottom .limiter {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

@media all and (min-width: 400px) and (max-width: 649px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000323}}
  .sidebar-first #content {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    clear: both;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000326}}
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    clear: both;
  }
}
@media all and (min-width: 650px) and (max-width: 849px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000333}}
  .sidebar-first #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000335}}
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
}
@media all and (min-width: 850px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000342}}
  .sidebar-first #content {
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000344}}
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000347}}
#content,
.region-sidebar-first {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media all and (max-width: 649px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000354}}
  #yTopFirst {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000356}}
  #block-views-slider-block div.views-field-field-tresc {
    font-size: 20px;
    line-height: 150%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000360}}
  #block-views-slider-block .flex-caption {
    font-size: 20px;
    line-height: 120%;
    padding: 2px;
  }
}
@media all and (max-width: 960px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000367}}
  body #block-views-partnerzy-block,
  body #yTopThirdXX {
    display: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000370}}
  body .bean-blok-3 {
    border: none;
  }
}
@media all and (max-width: 649px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000375}}
  body .bean-blok-3 .field-item {
    display: block;
    padding: 0 3%;
    vertical-align: top;
    width: 94%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000380}}
  body #block-bean-front-opinie .field-item,
  body #block-bean-front-opinie .field-item + .field-item,
  body #block-bean-front-opinie-en .field-item,
  body #block-bean-front-opinie-en .field-item + .field-item {
    font-size: 1em;
    background-image: none;
    padding: 0 3%;
    display: block;
    width: 94%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000390}}
  .region-sidebar-first .block {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media all and (min-width: 860px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\0000398}}
  #yTopSecond {
    background: #ff9914;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003100}}
  #yTopSecond #block-superfish-1, #yTopSecond #block-superfish-2 {
    height: 45px;
    padding: 0;
    margin: 0;
    float: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003105}}
  #yTopSecond #block-superfish-1 ul.menu.sf-menu li:hover > ul, #yTopSecond #block-superfish-1 ul.menu.sf-menu li.sfHover > ul, #yTopSecond #block-superfish-2 ul.menu.sf-menu li:hover > ul, #yTopSecond #block-superfish-2 ul.menu.sf-menu li.sfHover > ul {
    top: 45px;
    left: 0 !important;
    right: auto !important;
    background: #ffa62b;
    padding: 0 !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: auto !important;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003113}}
  #yTopSecond #block-superfish-1 ul.menu.sf-menu li:hover > ul li, #yTopSecond #block-superfish-1 ul.menu.sf-menu li.sfHover > ul li, #yTopSecond #block-superfish-2 ul.menu.sf-menu li:hover > ul li, #yTopSecond #block-superfish-2 ul.menu.sf-menu li.sfHover > ul li {
    border-bottom: 1px solid #ea9d30;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003115}}
  #yTopSecond #block-superfish-1 ul.menu.sf-menu li:hover > ul li a, #yTopSecond #block-superfish-1 ul.menu.sf-menu li.sfHover > ul li a, #yTopSecond #block-superfish-2 ul.menu.sf-menu li:hover > ul li a, #yTopSecond #block-superfish-2 ul.menu.sf-menu li.sfHover > ul li a {
    line-height: 36px;
    height: 36px;
    white-space: nowrap;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003119}}
  #yTopSecond #block-superfish-1 ul.menu.sf-menu li:hover > ul li a:hover, #yTopSecond #block-superfish-1 ul.menu.sf-menu li.sfHover > ul li a:hover, #yTopSecond #block-superfish-2 ul.menu.sf-menu li:hover > ul li a:hover, #yTopSecond #block-superfish-2 ul.menu.sf-menu li.sfHover > ul li a:hover {
    background: #ff9914;
    color: #fff;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003122}}
  #yTopSecond #block-superfish-1 ul.menu.sf-menu li:hover > ul li a.active, #yTopSecond #block-superfish-1 ul.menu.sf-menu li.sfHover > ul li a.active, #yTopSecond #block-superfish-2 ul.menu.sf-menu li:hover > ul li a.active, #yTopSecond #block-superfish-2 ul.menu.sf-menu li.sfHover > ul li a.active {
    background: #ff9914;
    color: #fff;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003125}}
  #yTopSecond #block-superfish-1 ul.menu, #yTopSecond #block-superfish-2 ul.menu {
    height: 45px;
    padding: 0;
    margin: 0;
    background: transparent;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003130}}
  #yTopSecond #block-superfish-1 ul.menu li, #yTopSecond #block-superfish-2 ul.menu li {
    background: transparent;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003132}}
  #yTopSecond #block-superfish-1 ul.menu li a, #yTopSecond #block-superfish-2 ul.menu li a {
    background: transparent;
    padding: 0 25px;
    line-height: 45px;
    height: 45px;
    color: #fff;
    font-size: 20px;
    border: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003140}}
  #yTopSecond #block-superfish-1 ul.menu li a .sf-sub-indicator, #yTopSecond #block-superfish-2 ul.menu li a .sf-sub-indicator {
    background-position: 0 -100px;
    top: 20px;
    right: 5px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003144}}
  #yTopSecond #block-superfish-1 ul.menu li a:hover, #yTopSecond #block-superfish-2 ul.menu li a:hover {
    background: #ff8600;
    color: #fff;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003147}}
  #yTopSecond #block-superfish-1 ul.menu li a.active, #yTopSecond #block-superfish-2 ul.menu li a.active {
    background: #ffa62b;
    color: #fff;
  }
}
@media all and (max-width: 859px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003153}}
  body #yTopSecond #block-superfish-1, body #yTopSecond #block-superfish-2 {
    height: auto;
    padding: 0;
    margin: 0;
    float: none;
    overflow: hidden;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003159}}
  body #yTopSecond #block-superfish-1 select, body #yTopSecond #block-superfish-2 select {
    -webkit-appearance: button;
    -moz-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    background-color: #FF9914;
    border: none;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: inherit;
    font-weight: 700;
    margin: 0;
    overflow: hidden;
    padding: 14px 25px;
    white-space: nowrap;
    width: 130%;
    max-width: 130%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003181}}
  body #yTopSecond #block-superfish-1 select:focus, body #yTopSecond #block-superfish-1 select:active, body #yTopSecond #block-superfish-2 select:focus, body #yTopSecond #block-superfish-2 select:active {
    outline: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/wojtek\/public_html\/slot1\/sites\/all\/themes\/yasne\/sass\/responsive\.sass}line{font-family:\00003183}}
  body #yTopSecond #block-superfish-1 select option, body #yTopSecond #block-superfish-2 select option {
    padding: 2px 25px;
  }
}
